@import "pax-links.css";
@import "pax-carousel.css";

html, body {
    margin: 0;
    padding: 0;
    height: 100%;
    font-family: "proxima-nova-n8","proxima-nova",sans-serif !important;
    font-weight: 400;
    font-size: 1em;
    color: #fff;
    background-color: #1a1a1a;
}

div {
    border: 0px solid #fff !important;
}

.vcenter {
    display: inline-block;
    vertical-align: middle;
    float: none;
    border:1px dotted red;
}

#container {
    position: relative;
    margin: auto;
    max-width: 884px;
    min-height: 100%;
}

#container p {
    border:0px solid #fff !important;
    /*height:100%;*/
}

h1,h2,h3,h4 {
    padding: 0px;
    margin: 0px;
}

#content-page h1 {
    color: #fff;
    font-size: x-large;
    font-weight: 700;
}

.subtitle {
    margin: 20px auto 10px auto;
    font-size: 1.2em;
    /*text-shadow: 0 0 20px #29ee42, 0 0 20px #2aee42;*/
}

#content-page .author-credits {
    margin-top: 2em;
    margin-left: 0em;
    font-size: .9em;
}

@media only screen and (max-width: 600px) {
    #content-main {
        max-width:90%;
    }
}

#fp p { padding:.2em;font-size:.8em; }

.center {
    text-align: center;
}

#header {
    padding-bottom: 0em;
}

#main {
    padding-bottom:100px !important;   /* Height of the footer */
}

/** category menu **/

.category-menu-holder {
    padding: 15px;
    background-color: #333;
    border-radius: 10px;
    max-width: 650px;
    text-align: center
}

.category-menu-holder-margin div {
    display: inline-block;
}

.category-menu-holder-margin div {
    display: inline-block;
    margin-left: 10%;
}

.category-menu-holder-margin div:nth-child(1) {
    margin-left: 0px;
}

.category-menu {
    max-width: 500px;
    padding-top: 20px;
    padding-left: 10px;
    padding-left: 10px;
    padding-bottom: 10px;
    margin: auto;
}

.category-menu p {
    margin-bottom: 1.5em;
}


@media only screen and (max-width: 600px) {
    .category-menu-holder {
        max-width:90%;
    }
}

/* front page blocks */
.section {
    width: 100%;
    min-height:7em;
    position: relative;
    padding: 0em;
    border: 0px solid #fff !important;
    margin-bottom: 2em;
}

.section-title {
    font-size: .7em;
    position: absolute;
    bottom: -17px;
    right: 20px;
    text-transform: uppercase;
}

/** Images **/

img-author {
    max-width: 200px;
}

.jagged {
    clip-path: polygon(3% 0, 7% 1%, 11% 0%, 16% 2%, 20% 0, 23% 2%, 28% 2%, 32% 1%, 35% 1%, 39% 3%, 41% 1%, 45% 0%, 47% 2%, 50% 2%, 53% 0, 58% 2%, 60% 2%, 63% 1%, 65% 0%, 67% 2%, 69% 2%, 73% 1%, 76% 1%, 79% 0, 82% 1%, 85% 0, 87% 1%, 89% 0, 92% 1%, 96% 0, 98% 3%, 99% 3%, 99% 6%, 100% 11%, 98% 15%, 100% 21%, 99% 28%, 100% 32%, 99% 35%, 99% 40%, 100% 43%, 99% 48%, 100% 53%, 100% 57%, 99% 60%, 100% 64%, 100% 68%, 99% 72%, 100% 75%, 100% 79%, 99% 83%, 100% 86%, 100% 90%, 99% 94%, 99% 98%, 95% 99%, 92% 99%, 89% 100%, 86% 99%, 83% 100%, 77% 99%, 72% 100%, 66% 98%, 62% 100%, 59% 99%, 54% 99%, 49% 100%, 46% 98%, 43% 100%, 40% 98%, 38% 100%, 35% 99%, 31% 100%, 28% 99%, 25% 99%, 22% 100%, 19% 99%, 16% 100%, 13% 99%, 10% 99%, 7% 100%, 4% 99%, 2% 97%, 1% 97%, 0% 94%, 1% 89%, 0% 84%, 1% 81%, 0 76%, 0 71%, 1% 66%, 0% 64%, 0% 61%, 0% 59%, 1% 54%, 0% 49%, 1% 45%, 0% 40%, 1% 37%, 0% 34%, 1% 29%, 0% 23%, 2% 20%, 1% 17%, 1% 13%, 0 10%, 1% 6%, 1% 3%);
}

/** Content **/

.featured-content {
    text-align: center;
    width: 90%;
    min-height:100px;
    padding: 0px;
    border-radius: 5px;
}

.featured-content {
    background: linear-gradient(90deg, #009900 50%, transparent 50%),
    linear-gradient(90deg, #009900 50%, transparent 50%),
    linear-gradient(0deg, #009900 50%, transparent 50%),
    linear-gradient(0deg, #009900 50%, transparent 50%);
    background-repeat: repeat-x, repeat-x, repeat-y, repeat-y;
    background-size: 8px 2px, 8px 2px, 2px 8px, 2px 8px;
    background-position: 0 0, 100% 100%, 0 100%, 100% 0;
    animation: border-dance 90s infinite linear;
}

@keyframes border-dance {
    0% {
        background-position: 0 0, 100% 100%, 0 100%, 100% 0;
    }
    100% {
        background-position: 100% 0, 0% 100%, 0 0, 100% 100%;
    }
}
.page-title {
    margin-bottom:2em;
}

#content-main {
    padding: 1em;
    background-color: #1a1a1a;
    border-radius: 10px;
    color: #fff;
    max-width:35em;
}

.star-divider {
    text-align: center;
}

#content-main p {
    padding:0;
    font-size: 1em;
    margin:0 0 1.2em 0;
    line-height: 1.2em;
}

.content-novel {
    text-align: justify;
    margin: 2em;
}

.content-panel {
    /*
    border-right:1px solid #333;
    border-bottom:1px solid #333;
    border-top:2px solid #333;
    border-left:1px solid #333;*/
    border: 1px solid #333333 !important;
    margin: auto;
    padding: 1em;
    height: 8em;
}

.content-panel:hover {
    background-color: #1a1a1a;
}

.content-panel:hover a{
    text-decoration: none;
    color: #fff;
    /* text-shadow: #eeee00 0 0 20px;*/
}

/*******
 Footer
*********/

#footer {
    position: absolute;
    width: 100%;
    bottom: 0;
    text-align: left;
    height:60px;
    color: #6d6d6d;
}

#footer a:link, #footer a:visited, #footer a:hover {
    color: #6d6d6d;
}

#footer a:hover {
    color: #fff;
    /*text-shadow: 0 0 20px #29ee42, 0 0 20px #29ee42;*/
}

#footer hr {
    clear: both;
    width:100%;
    border-top: 1px solid #4EDC60;
}

/******
 FONTS
******/


h3.gamer {
    max-width: 600px;
    font-family: 'VT323', monospace;
    font-size: 2.3em;
    text-align: center;
    margin-top: 30px;
    color: #fff;
    /*text-shadow: 0 0 1px #fff, 0 0 5px #549aa3, 0 0 8px #549aa3, 0 0 10px #549aa3;*/
}

span.gamer {
    display: block;
    max-width: 400px;
    margin: -10px;
    /*font-family: 'VT323', monospace;*/
    font-size: .6em;
    font-weight: lighter;
    font-style: italic;
    text-align: center;
    color: #6d6d6d;
}

h1 {
    font-family: "proxima-nova-n8","proxima-nova",sans-serif !important;
    font-weight: 800;
    text-transform: uppercase;
    color: #fff;
    text-decoration: none;
    font-size: 1.5em;
    color: #fefefe !important;
    /* text-shadow: #eeee00 0 0 20px; */
}

.heading {
    font-family: "proxima-nova-n8","proxima-nova",sans-serif !important;
    font-weight: 800;
    text-transform: uppercase;
    color: #fff;
    text-decoration: none;
    font-size: 1.2em;
    text-shadow: #eeee00 0 0 15px; /* glow-5 */
}

.heading i {
    margin-right: .666em;
    margin-left:0;
}


.heading-fp {
    margin-bottom:2em;
}

.heading-fp i {
    margin-right:.5em;
}


h2 {
    font-size: large;
    margin: 5px 5px 5px 5px;
}

h3 {
    font-size: medium;
}

h4 {
    font-size: small;
    color: #DFBE08;
}

p {
    font-size: 1em;
}

td {
    font-size: 1em;
}

.audio-url {
    font-size: .8em;
    color: #feff3f;
}

blockquote {
    color: #dfbe08;
}

.djmix {
    border: 4px solid #333333;
    margin-bottom: 50px;
}

.underline {
   text-decoration: underline !important;
}

.spacer {
    height: 15px;
}

.spacer2 {
    height: 30px;
}

.playlist {
    border: 1px #cccc00 dotted;
}

.min_height {
    min-height: 350px;
}

.green {
    color: #ffffff;
}

.inverse_perverse {
    background-color: #ffffff;
    color: #000000;
}

.title {
    font-weight: bold;
}

.content {
}

.boxcontent {
}

.block-title {
}

.story {
    color: #fff
}

.storycat {
    font-weight: bold;
}

.boxtitle {
    font-weight: bold;
}

.small {
    font-size: .9em
}

.cattitle {
    font-size: 1.1em;
    font-weight: bold;
}

.option {
    font-weight: bold;
}

.tiny {
    font-size: .7em
}

.warning {
    font-weight: bold;
    color: #ff0000;
}

.bigdots {
    padding-inline-start: 20px;
    color: silver;
}

input {
    border-top-color: #ffffff;
    border-left-color: #ffffff;
    BORDER-RIGHT-color: #ffffff;
    BORDER-BOTTOM-color: #ffffff;
    BORDER-TOP-WIDTH: 1px;
    BORDER-LEFT-WIDTH: 1px;
    BORDER-BOTTOM-WIDTH: 1px;
    BORDER-RIGHT-WIDTH: 1px;
}

textarea {
    border-top-color: #ffffff;
    border-left-color: #ffffff;
    BORDER-RIGHT-color: #ffffff;
    BORDER-BOTTOM-color: #ffffff;
    BORDER-TOP-WIDTH: 1px;
    BORDER-LEFT-WIDTH: 1px;
    BORDER-BOTTOM-WIDTH: 1px;
    BORDER-RIGHT-WIDTH: 1px;
}

select {
    border-top-color: #ffffff;
    border-left-color: #ffffff;
    BORDER-RIGHT-color: #ffffff;
    BORDER-BOTTOM-color: #ffffff;
    BORDER-TOP-WIDTH: 1px;
    BORDER-LEFT-WIDTH: 1px;
    BORDER-BOTTOM-WIDTH: 1px;
    BORDER-RIGHT-WIDTH: 1px;
}



.rounded {
    border-radius: 5px;
}

.border1 {
    border: 1px solid #fff;
}

.border2 {
    border: 1px solid #ff0000;
}

.col-centered {
    float: none;
    margin: 0 auto;
}

.float-left {
    float: left;
}

.float-right {
    float: right;
}

.border {
    border: 1px solid #000;
}

.border-white {
    border: 1px solid #fff !important;
}

/*** this should be a new page ***/

#paxlogo .logo-container {
    position: relative;
    float: left;
    height:30px;
}

#paxlogo .menu-item {
    color: #4cae4c;
    position: relative;
    float: left;
}

#top-left {
    width: 349px;
    height: 44px
}

#top-left {
    width: 349px;
    height: 44px
}

#top-right-fade {
    margin-top: 0px;
    width: 446px;
    height: 0px
}

#top-right-buttons {
    position: relative;
    float: left;
    height: 27px;
    bottom: 8px;
}

#top-right-fade2 {
    margin-top: 0px;
    width: 446px;
    height: 8px
}

#top-right-buttons2 {
    position: relative;
    float: left;
    height: 27px;
    bottom: 6px;
}

.glow-0 {
    text-shadow: none;
}

.glow-1 {
    text-shadow: 0 0 20px #29ee42, 0 0 20px #2aee42;
}

.glow-2 {
    text-shadow: 0 0 20px #eeee00, 0 0 20px #eeee00;
}

.glow-3 {
    text-shadow: 0 0 20px #29ee42, 0 0 20px #29ee42;
}

.glow-4 {
    text-shadow: 0 0 10px #29ee42, 0 0 10px #2395ee;
}

.glow-5 {
    text-shadow: 0 0 15px #eeee00 ;
}

.stretch {
    transform: scale(1, 1.3);
    -webkit-transform: scale(1, 1.3); /* Safari and Chrome */
    -moz-transform: scale(1, 1.3); /* Firefox */
    - ms-transform: scale(1, 1.3); /* IE 9+ */
    -o-transform: scale(1, 1.3); /* Opera */
}

.largish {
    font-size: 3.33em !important;
}



nav {
    margin-bottom: 10px !important;
}

/* collasped */

.navbar-inverse {
    background-color: transparent;
    border-color: #1a1a1a;
}
